» Ubuntu » Пакеты

Error

two or more packages specified (kaddressbook-plugins hardy-backports)